Bug 843785 - LocalKeyAffinityServiceTest.testFilteredSingleKey fail randomly
Summary: LocalKeyAffinityServiceTest.testFilteredSingleKey fail randomly
Keywords:
Status: VERIFIED
Alias: None
Product: JBoss Data Grid 6
Classification: JBoss
Component: Infinispan
Version: 6.0.0
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ER5
: 6.1.0
Assignee: Tristan Tarrant
QA Contact: Martin Gencur
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-07-27 11:30 UTC by Martin Gencur
Modified: 2013-10-07 00:23 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: Bug


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Issue Tracker ISPN-2176 Minor Resolved Test LocalKeyAffinityServiceTest.testFilteredSingleKey fail randomly 2013-01-16 14:02:40 UTC

Description Martin Gencur 2012-07-27 11:30:02 UTC

Comment 1 JBoss JIRA Server 2012-10-17 12:47:12 UTC
Adrian Nistor <anistor@redhat.com> made a comment on jira ISPN-2176

The log

Comment 2 JBoss JIRA Server 2012-10-17 12:48:48 UTC
Adrian Nistor <anistor@redhat.com> made a comment on jira ISPN-2176

Those Hudson URLs are not externally accessible. Please attach the relevant longs instead.

Comment 3 JBoss JIRA Server 2012-10-17 13:03:51 UTC
Adrian Nistor <anistor@redhat.com> made a comment on jira ISPN-2176

This was already fixed with ISPN-2249. The fix is in this commit: https://github.com/infinispan/infinispan/commit/ac888c062d32acfbcb6d111b0dff504905b8f4fb

Comment 4 JBoss JIRA Server 2012-10-17 13:16:21 UTC
Adrian Nistor <anistor@redhat.com> updated the status of jira ISPN-2176 to Resolved

Comment 5 JBoss JIRA Server 2012-10-17 13:16:21 UTC
Adrian Nistor <anistor@redhat.com> made a comment on jira ISPN-2176

Done on 5.2. This was not integrated in 5.1.x.

Comment 6 mark yarborough 2012-11-14 14:42:26 UTC
ttarrant will add jira links as appropriate.

Comment 7 Anna Manukyan 2012-12-10 10:23:59 UTC
The failure does not appear any more.


Note You need to log in before you can comment on or make changes to this bug.